.page-template-page-right-sidebar .entry-image,
.tax-kurikulum-type .entry-image,
.tax-akreditasi-type .entry-image,
.tax-organisasi-type .entry-image {
    height: 400px;
    width: 100%;
}

.page-template-page-right-sidebar .entry-header-title,
.tax-kurikulum-type .entry-header-title,
.tax-akreditasi-type .entry-header-title,
.tax-organisasi-type .entry-header-title {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: Merriweather-Regular;
    font-size: 25px;
    line-height: 35px;
}

.page-template-page-right-sidebar .entry-content,
.tax-kurikulum-type .entry-content,
.tax-akreditasi-type .entry-content,
.tax-organisasi-type .entry-content {
    font-family: OpenSans-Regular !important;
    font-size: 15px !important;
    line-height: 25px;
    color: #231f20 !important;
    margin-top: 0;
    margin-bottom: 30px;
}

.page-template-page-right-sidebar .title-sidebar-menu,
.tax-kurikulum-type .title-sidebar-menu,
.tax-akreditasi-type .title-sidebar-menu,
.tax-organisasi-type .title-sidebar-menu {
    height: 35px;
    position: relative;
    border-radius: 5px;
}

.page-template-page-right-sidebar .title-sidebar-menu h5,
.tax-kurikulum-type .title-sidebar-menu h5,
.tax-akreditasi-type .title-sidebar-menu h5,
.tax-organisasi-type .title-sidebar-menu h5 {
    font-family: Montserrat-Medium;
    font-size: 14px;
    line-height: 25px;
    color: #ffffff;
    /*padding-top: 7px;*/
    /*padding-left: 10px;*/
    margin-top: 0px;
}

.page-template-page-right-sidebar .title-sidebar-menu h5 span a,
.tax-kurikulum-type .title-sidebar-menu h5 span a,
.tax-akreditasi-type .title-sidebar-menu h5 span a,
.tax-organisasi-type .title-sidebar-menu h5 span a {
    color: #ffffff;
}

.page-template-page-right-sidebar #title-sb-updown,
.tax-kurikulum-type #title-sb-updown,
.tax-akreditasi-type #title-sb-updown,
.tax-organisasi-type #title-sb-updown {
    position: absolute;
    right: 0;
    bottom: -1px;
}

.page-template-page-right-sidebar #menu-fsrd-menu-2,
.tax-kurikulum-type #menu-fsrd-menu-2,
.tax-akreditasi-type #menu-fsrd-menu-2,
.tax-organisasi-type #menu-fsrd-menu-2 {
    list-style: none;
    margin-left: 0;
}

.page-template-page-right-sidebar #menu-fsrd-menu-2 li,
.tax-kurikulum-type #menu-fsrd-menu-2 li,
.tax-akreditasi-type #menu-fsrd-menu-2 li,
.tax-organisasi-type #menu-fsrd-menu-2 li {
    margin-left: 0;
    padding-left: 10px;
}

.page-template-page-right-sidebar .header-area .page-title,
.tax-kurikulum-type .header-area .page-title,
.tax-akreditasi-type .header-area .page-title,
.tax-organisasi-type .header-area .page-title {
    font-family: PTSans-Regular;
    font-size: 50px;
    line-height: 60px;
    max-height: 120px;
    margin-top:10px;
}

.tax-kurikulum-type .cbp-hrsub,
.tax-akreditasi-type .cbp-hrsub,
.tax-organisasi-type .cbp-hrsub {
    display: none;
}

@media screen and (max-width: 767px) {
    .page-template-page-right-sidebar .header-area,
    .tax-akreditasi-type .header-area,
    .tax-kurikulum-type .header-area,
    .tax-organisasi-type .header-area {
        height: 150px;
        margin-top: 0;
        padding-top: 25px;
    }

    .page-template-page-right-sidebar .header-area .breadcrumbs, .page-template-page-right-sidebar .header-area .breadcrumbs a,
    .tax-kurikulum-type .header-area .breadcrumbs, .tax-kurikulum-type .header-area .breadcrumbs a,
    .tax-akreditasi-type .header-area .breadcrumbs, .tax-akreditasi-type .header-area .breadcrumbs a,
    .tax-organisasi-type .header-area .breadcrumbs, .tax-organisasi-type .header-area .breadcrumbs a {
        font-size: 11px;
        line-height: 20px;
    }

    .page-template-page-right-sidebar .header-area .page-title,
    .tax-kurikulum-type .header-area .page-title,
    .tax-akreditasi-type .header-area .page-title,
    .tax-organisasi-type .header-area .page-title {
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
    }

    .page-template-page-right-sidebar .grid,
    .tax-kurikulum-type .grid,
    .tax-akreditasi-type .grid,
    .tax-organisasi-type .grid {
        padding-top: 15px!important;
    }

    .page-template-page-right-sidebar .entry-header-title,
    .tax-kurikulum-type .entry-header-title,
    .tax-akreditasi-type .entry-header-title,
    .tax-organisasi-type .entry-header-title {
        font-size: 20px;
        line-height: 30px;
    }

    .page-template-page-right-sidebar .entry-content,
    .tax-kurikulum-type .entry-content,
    .tax-akreditasi-type .entry-content,
    .tax-organisasi-type .entry-content {
        margin-bottom: 5px;
    }

    .page-template-page-right-sidebar #share,
    .tax-kurikulum-type #share,
    .tax-akreditasi-type #share,
    .tax-organisasi-type #share {
        margin-bottom: 10px;
    }

    .page-template-page-right-sidebar .container-social-share h5,
    .tax-kurikulum-type .container-social-share h5,
    .tax-akreditasi-type .container-social-share h5,
    .tax-organisasi-type .container-social-share h5 {
        margin-top: 0;
        margin-bottom: 15px;
    }

    .page-template-page-right-sidebar .container-social-share > div,
    .tax-kurikulum-type .container-social-share > div,
    .tax-akreditasi-type .container-social-share > div,
    .tax-organisasi-type .container-social-share > div {
        display: inline-block;
        margin-left: 5px;
        margin-right: 5px;
    }

    .page-template-page-right-sidebar .title-sidebar-menu h5,
    .tax-kurikulum-type .title-sidebar-menu h5,
    .tax-akreditasi-type .title-sidebar-menu h5,
    .tax-organisasi-type .title-sidebar-menu h5 {
        font-size: 15px;
        margin: 0px;
        padding: 0px;
        text-align: left;
    }

    #rightsb-submenu li a {
        font-size: 15px;
        line-height: 20px;
        color: #231F20;
    }

    .page-template-page-right-sidebar #share,
    .tax-kurikulum-type #share,
    .tax-akreditasi-type #share,
    .tax-organisasi-type #share {
        margin-top: -20px;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .page-template-page-right-sidebar #content .grid,
    .tax-kurikulum-type #content .grid,
    .tax-akreditasi-type #content .grid,
    .tax-organisasi-type #content .grid {
        padding-top: 40px!important;
    }

    .page-template-page-right-sidebar .entry-header-title,
    .tax-kurikulum-type .entry-header-title,
    .tax-akreditasi-type .entry-header-title,
    .tax-organisasi-type .entry-header-title {
        font-size: 20px;
        line-height: 30px;
    }

    .page-template-page-right-sidebar .entry-content,
    .tax-kurikulum-type .entry-content,
    .tax-akreditasi-type .entry-content,
    .tax-organisasi-type .entry-content {
        margin-bottom: 10px;
    }

    .page-template-page-right-sidebar .title-sidebar-menu h5,
    .tax-kurikulum-type .title-sidebar-menu h5,
    .tax-akreditasi-type .title-sidebar-menu h5,
    .tax-organisasi-type .title-sidebar-menu h5 {
        font-size: 15px;
    }

    #rightsb-submenu {
        margin-bottom: 45px;
    }

    #rightsb-submenu li a {
        font-size: 15px;
        line-height: 20px;
        color: #231F20;
    }

    .page-template-page-right-sidebar .header-area,
    .tax-kurikulum-type .header-area,
    .tax-akreditasi-type .header-area,
    .tax-organisasi-type .header-area {
        padding-top: 30px;
        height: 150px;
    }

    .page-template-page-right-sidebar .header-area .breadcrumbs, .page-template-page-right-sidebar .header-area .breadcrumbs a,
    .tax-kurikulum-type .header-area .breadcrumbs, .tax-kurikulum-type .header-area .breadcrumbs a,
    .tax-akreditasi-type .header-area .breadcrumbs, .tax-akreditasi-type .header-area .breadcrumbs a,
    .tax-organisasi-type .header-area .breadcrumbs, .tax-organisasi-type .header-area .breadcrumbs a {
        font-size: 13px;
        line-height: 20px;
    }

    .page-template-page-right-sidebar .header-area .page-title,
    .tax-kurikulum-type .header-area .page-title,
    .tax-akreditasi-type .header-area .page-title,
    .tax-organisasi-type .header-area .page-title {
        line-height: 40px;
        max-height: 80px;
    }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    .page-template-page-right-sidebar .header-area .page-title,
    .tax-kurikulum-type .header-area .page-title,
    .tax-akreditasi-type .header-area .page-title,
    .tax-organisasi-type .header-area .page-title {
        font-size: 45px;
    }
}